/**
* Title: 		 Settings
* Description:	 Static wrapper for the global static configuration
* Copyright:     Copyright (c) 2013-2014
* Company:       Morpheus Quality Technologies
* Creation date: 04-10-2009
* Last modified: 30-12-2014
* @author 		 Stefano Adriani
* @version 		 1.0
*/

package adriani.tutorial.jfive ;

/**
* Class containing the static values defining boolean flags, constants and logical names.
*/
public class Settings {

	/** Version of this project.																		*/
	public static String	VERSION		= "1.0" ;

	/** If <code>true</code> debug messages are printed on standard output.								*/
	public static boolean	DEBUG		= true ;						// Default value

	/** If <code>true</code> very detailed debug messages are printed on the standard output (verbose).	*/
	public static boolean	VERBOSE		= true ;						// Default value

} // End of class